flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From leswoolsey <les.wool...@rogers.com>
Subject Re: Help - trying to update Flash Builder 4.7 to flex 4.13
Date Mon, 11 Aug 2014 17:42:40 GMT
Here's the verbose log.  Looking at the file paths where the errors occur
started me wondering whether the directory tree is too deep so I tried it at
a new location and now it worked fine.  So now I have an installation, how
do I make FB start to use it?  

Thanks

Les

Version 3.1.0 (windows)
Using Locale: en_CA
Fetched the SDK download mirror URL from the CGI.
AIR version 14.0
Flash Player version 14.0
Creating Apache Flex home
Creating temporary directory
Downloading Apache Flex SDK from:
http://apache.mirror.gtcomm.net/flex/4.13.0/binaries/apache-flex-sdk-4.13.0-bin.zip
downloading
http://apache.mirror.gtcomm.net/flex/4.13.0/binaries/apache-flex-sdk-4.13.0-bin.zip
Verifying Apache Flex SDK MD5 Signature
The Apache Flex SDK MD5 Signature of the downloaded files matches the
reference. The file is valid.
Uncompressing: C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\temp\apache-flex-sdk-4.13.0-bin.zip
Finished uncompressing: C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\temp\apache-flex-sdk-4.13.0-bin.zip
      [get] Getting
http://flex.apache.org/installer/properties/sdk/en_US.properties
      [get] To C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\en_US.properties

get-data:
      [get] Getting
http://flex.apache.org/installer/sdk-installer-config-4.0.xml?ts=201408110125
      [get] To C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\sdk-installer-config-4.0.xml

get-air-md5-data:

get-flash-md5-data:

get-md5-data:

check-binary:

ask-air:

ask-flash:

ask-swfobject:

ask-adobe-osmf:

ask-adobe-fontswf:

ask-adobe-blazeds:

ask-licenses:

ask-licenses:

air-check:

air-download:
    [mkdir] Created directory C:\Program Files\Adobe\Adobe Flash Builder 4.7
(64 Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\in

air-get-check:

air-get:
Downloading Adobe AIR Runtime Kit for Windows from:
http://airdownload.adobe.com/air/win/download/14.0//AdobeAIRSDK.zip

download_air:

check-cache:

download_using_get:

get-if-not-cached:

check-params:

get-with-no-params:
      [get] Getting
http://airdownload.adobe.com/air/win/download/14.0//AdobeAIRSDK.zip?ts=201408110125
      [get] To C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\in\AdobeAIRSDK.zip

check-params:

get-with-params:

check-params:

get-local:

check-sum:

put-in-cache:

copy-if-cached:

download_air_with_md5:

air-setup-win:
    [unzip] Expanding C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\in\AdobeAIRSDK.zip
into C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\in\airsdk
Finished uncompressing: C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK/in/AdobeAIRSDK.zip
     [copy] Copying 524 files to C:\Program Files\Adobe\Adobe Flash Builder
4.7 (64 Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK
C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\frameworks\projects\air\Licensing\Android\Java\src\com\adobe\air\sampleextensions\android\licensing\AndroidLicenseCheckerCallback.java
Error #2038
C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\frameworks\projects\air\Licensing\Android\Java\src\com\adobe\air\sampleextensions\android\licensing\AndroidLicensingExtension.java
Error #2038
C:\Program Files\Adobe\Adobe Flash Builder 4.7 (64
Bit)\eclipse\plugins\com.adobe.flash.compiler_4.7.0.349722\newAIRSDK\frameworks\projects\air\Licensing\Android\Java\src\com\adobe\air\sampleextensions\android\licensing\AndroidLicensingExtensionContext.java
Error #2038
Error #2038




--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Help-trying-to-update-Flash-Builder-4-7-to-flex-4-13-tp7603p7612.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message